html, body {
margin:0;
padding:0;
}
body {
    line-height: 22px;
    background-color: #f6f6f6;
text-align: center;
	padding:0px 15px;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
    color: #000;
    font-size: 16px;
}
a {
    transition: all .3s 20ms;
    text-decoration: none;
color: #12a256;
}
.MHJDKpeNWrCi {
    background-color: #f9f9f9;
    padding: 1rem;
box-sizing: border-box;
    box-shadow: 5px 0 20px #24252621;
    border-radius: 8px;
    margin: 10px auto;
    max-width: 1200px;
}
.yCosFMQY {
    margin: 0 auto;
text-align: left;
}
.UUaDdjKhTDOK a {
color: #12a256;
    text-decoration: none;
}
.iKnexQaelstY {
color:#001000;
}
.iKnexQaelstY p {
color:#001000;
}
.iKnexQaelstY li {
color:#001000;
}
.mFCpurhiRzHo {
    font-weight: 600;
    padding:10px 20px;
    text-align: left;
font-size: 22px;
	color:#001000;
}
.dbOrSBxf{
gap:10px;
justify-content:space-between;
box-sizing:border-box;
display:flex;
flex-direction:row;
padding:15px 20px 20px;
width:100%;
position:relative;
flex-wrap:wrap;
}
.LBlqzXsWGPVn{
position:relative;
width:calc(25% - 20px);
align-items:center;
display:flex;
border-radius:15px;
height:190px;
justify-content:center;
margin:0 0 15px;
background-size:100% 100%!important;
flex-direction:column;
}
.LBlqzXsWGPVn span{
display:none}
.LBlqzXsWGPVn:hover:before{
width:100%;
border-radius:15px;
background:#000000b3;
height:100%;
z-index:1;
position:absolute;
display:block;
content:'';
}
.LBlqzXsWGPVn span{
cursor:pointer;
text-transform:uppercase;
letter-spacing:1.1px;
font-size:15px;
z-index:2;
background-image: linear-gradient(70deg,#31bc69 -8%,#089e4e 96%);
color:#fff;
line-height:32px;
box-shadow:0 2px 2px 0 rgb(235 30 99 / 25%);
font-weight:bold;
padding:5px 30px;
display:none;
border-radius:8px;
}
.LBlqzXsWGPVn:hover span{
display:block}
.rfsGQMjVTDo {
position:relative;
}
.vdaMDIBKTev {
width:100%;
max-width:1200px;
border-radius: 8px;
}
.THwdvCJsc {
flex-direction:column;
gap:30px;
left:50px;
text-align:left;
top:50%;
max-width:85%;
z-index:2;
position:absolute;
color:#fff;
transform:translateY(-50%);
display:flex;
}
.RagTnEyml {
font-weight:600;
font-size:24px;
}
.dPiwOVYECB {
border: none;
    text-decoration: none;
    margin: 0;
cursor: pointer;
    position: relative;
    transition: all .2s;
    color: #fafafa;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    font-size: 14px;
    line-height: 18px;
    box-sizing: border-box;
    border-radius: 8px;
    background-image: linear-gradient(70deg,#31bc69 -8%,#089e4e 96%);
    padding: 8px 15px;
}
@media (max-width:799px){
.LBlqzXsWGPVn{
width:calc(50% - 15px);
}
}
@media (max-width:499px){
.LBlqzXsWGPVn span{
display:block;
}
.dbOrSBxf{
gap:5px;
padding:10px 0px;
}
.LBlqzXsWGPVn:before{
width:100%;
position:absolute;
background:#000000b3;
content:'';
display:block;
z-index:1;
height:100%;
border-radius:20px;
}
}
@media (max-width:399px){
.LBlqzXsWGPVn{
width:100%;
}
}
.HUVUokzTKPM {
  padding: 20px 0;
  color:#FFFFFF;
  background: #1f234e;
width: 100%;
}
.HUVUokzTKPM .kGmnHLCnA {
  align-items: center;
  justify-content: space-between;
    margin: 0 auto;
  max-width: 90vw;
    padding: 0 16px;
display: flex;
}
.HUVUokzTKPM .NnNqDaJAlBN a {
color:#FFFFFF;
text-decoration:none;
}
.HUVUokzTKPM .GvXYmMen a {
color:#FFFFFF;
text-decoration:none;
}
.HUVUokzTKPM .kGmnHLCnA .NnNqDaJAlBN {
  display: flex;
  align-items: center;
  gap: 15px;
}
.HUVUokzTKPM .kGmnHLCnA .NnNqDaJAlBN .RJIetGPVie {
  align-items: center;
  transition: all 0.2s ease-in-out;
  justify-content: center;
  display: flex;
border-radius: 6px;
  padding: 12px 25px;
}
.HUVUokzTKPM .kGmnHLCnA .NnNqDaJAlBN .kpqDPVtyaPq {
  border: 1px solid #fff;
}
.HUVUokzTKPM .kGmnHLCnA .NnNqDaJAlBN .kpqDPVtyaPq:hover {
  background: rgba(165, 166, 169, 0.15);
}
.HUVUokzTKPM .kGmnHLCnA .NnNqDaJAlBN .HMtOeLEGm {
  font-weight: 600;
  color: #fff;
background: linear-gradient(32.86deg, #ff00e5 0%, #ff008a 100%);
}
.HUVUokzTKPM .kGmnHLCnA .NnNqDaJAlBN .HMtOeLEGm:hover {
  background: linear-gradient(32.86deg, #ff008a 0%, #ff00e5 100%);
}
.HUVUokzTKPM .GvXYmMen {
margin-top:15px;
padding:0px 20px;
text-align:center;
}
.HUVUokzTKPM .GvXYmMen a {
color:#FFFFFF !important;
margin-left:15px;
}
.HUVUokzTKPM .GvXYmMen a:first-child {
margin-left:0px;
}
.paNuLZWkuz {
margin-left:11px;
display:inline-block;
}
.paNuLZWkuz input {
border-radius:6px;
max-width:120px;
width:100%;
padding:3px 5px;
border:1px solid #fff;
}
.ZpFbLlEuRp {
padding:3px 5px;
cursor:pointer;
border-radius: 6px;
color:#fff;
border: 1px solid #fff;
background:#1f234e;
}
@media (max-width: 768px) {
.HUVUokzTKPM .kGmnHLCnA {
max-width:700px;
    flex-direction: column;
    gap: 15px;
  }
}
.oTONYaHTWMGU {
margin-top:26px;
font-size: 22px;
}
.yedwUIhiEH {
width:100%;
padding:15px 0px;
max-width: 1280px;
text-align: center;
margin:0 auto;
background: #0a0b1a;
border-radius: 12px;
}
		.yedwUIhiEH small {
text-transform: uppercase;
font-size: 11px;
color: #f9f7f7;
line-height: 1;
}
		.yedwUIhiEH ul {
padding:0px;
list-style:none;
clear:both;
}
		.yedwUIhiEH ul a {
color:#f9f7f7;
text-decoration:none;
}
		.yedwUIhiEH .KCvMSkpFgbtk {
justify-content: center;
display: flex;
text-align:center;
align-items: center;
margin-bottom:20px;
}
 		.yedwUIhiEH .KCvMSkpFgbtk a {
border-radius: 6px;
font-size: 15px;
margin-left: 15px;
text-decoration:none;
padding: 10px 16px;
background: #ff0090;
color: #FFF;
font-weight: 500;
border: 1px solid transparent;
}
		